Welcome to the New BigPanda API Documentation
🚧 Authentication All BigPanda APIs require Bearer Token Authorization in the call headers. This API uses the User API Key type of Authorization token. Your user API key must be provided in the header, prefixed by the word Bearer.Example: Authorization: Bearer [YOUR_USER_API_KEY]
Authorization: Bearer ********************curl --location 'https://api.bigpanda.io/resources/v2.0/plans/' \
--header 'Authorization: Bearer <token>'{
"id": "590b3a991f00002000637538",
"name": "Folsom Patch",
"active": true,
"plan_type": "normal",
"created_by": "63bd56897755560012bf3555",
"created_on": 1493908121,
"updated_by": "63bd56897755560012bf3555",
"updated_on": 1493908121,
"custom_tags": [
{
"name": "server_farm",
"value": "folsom"
}
],
"description": "Patching Folsom server farm",
"exclude_status": [
"Ok"
],
"schedule": {}
}